## openoffice-python 0.1+20110209

=== SConstruct ===
# -*- mode: python ; coding: utf-8 -*-
#
# Build requirements
# - inkscape

import os

env = Environment()
env.SConsignFile()

# create PNG projectlogo for project homepage
env.Command('projectlogo.png', 'projectlogo.svg',
            'inkscape -z -f $SOURCE -e $TARGET --export-height=100')
