=== debian/control ===
Source: openoffice-python
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: https://gitorious.org/openoffice-python
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/openoffice-python.git
Vcs-Git: git://debian.tryton.org/packages/openoffice-python.git
X-Python-Version: >= 2.4

Package: python-openoffice
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Recommends: python-uno
Description: Python libraries for interacting with OpenOffice.org/LibreOffice
 This is a Python module to interact with OpenOffice.org/LibreOffice.
 It aims to support:
 .
  * users writing complex macros for OpenOffice in Python
  * developers interacting with OpenOffice from outside (eg. use OpenOffice to
    print a file)
 .
 The library is designed to support both writing macros (called by OOo) and
 interacting with OOo from an external Python program (using the UNO bridge).
