=== debian/watch ===
version=3
https://pypi.python.org/packages/source/o/openoffice-python/openoffice-python-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
